[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedListview

Represents theme elements used to theme List View controls.

## Declaration

Source position: themes.pas line 151

`type TThemedListview = (`
`tlListviewDontCare,` |  |
`tlListviewRoot,` |  |
`tlListItemNormal,` |  |
`tlListItemHot,` |  |
`tlListItemSelected,` |  |
`tlListItemDisabled,` |  |
`tlListItemSelectedNotFocus,` |  |
`tlListGroup,` |  |
`tlListDetail,` |  |
`tlListSortDetail,` |  |
`tlEmptyText` |  |
`);`